/* Хедер */
#sp-top-bar {
    background: #183884;
    color: #ffffff;
}

#sp-top-bar a {
    color: #ffffff;
}

.sp-contact-info li {
    margin: 0px 24px 0px 0px;
}

/* Конец хедера */
#mod-custom90 {
    margin-bottom: 2rem;
}

#mod-custom90 ul.thumb {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    padding: 0;
    justify-content: center;
}

#mod-custom90 ul.thumb li {
    width: 25%;
    list-style: none;
    height: 160px;
    position: relative;
    border: 1px solid #dfe1e1;
    padding: 5px 0 5px 0;
    margin: -1px 0 0 -1px;
    transition: all 0.2s linear 0.2s;
    background: #fff;
}

#mod-custom90 ul.thumb li .titlefix {
    position: absolute;
    bottom: 4px;
    padding: 0;
    text-align: center;
    width: 100%;
    color: #1d4e74;
    line-height: 1.1;
    font-size: 1rem;
}


#mod-custom90 ul.thumb li img {
    margin: 0 auto;
}

.test-box ul li:hover {
    transform: scale(1.2);
    transition: all 0.1s linear 0.1s;
    z-index: 2;
    z-index: 9999999;
}


#sp-main-body {
    padding: 50px 0;
}

#sp-footer a,
#sp-bottom a {
    color: #fff;
}

#sp-component {
    border: 1px solid #f3f3f3;
    padding: 30px;
    border-radius: 3px;
}

.blog-featured {
    padding: 0;
}

.obuch {
    border: 1px solid #f3f3f3;
    padding: 30px;
    border-radius: 3px;
}

.article .badge {
    display: none;
}

.sp-module-content .latestnews>li>a>span {
    line-height: 1.5;
}

/* Футер */
#sp-footer,
#sp-bottom {
    background: #183884;
    color: #fff;
}

#sp-footer1 .sp-module-content {
    text-align: center;
}

#sp-footer1 .sp-copyright {
    text-align: center;
    margin: 10px auto 0 auto;
    display: block;
    color: #ccc;
}

/* Конец футера */

@media (max-width: 1400px) {
    #mod-custom90 ul.thumb li {
        width: 33.3%;
    }
}

@media (max-width: 768px) {
    #mod-custom90 ul.thumb li {
        width: 50%;
    }
}

@media (max-width: 565px) {
    #mod-custom90 ul.thumb li {
        width: 100%;
    }
}